RE: [Forum] Opgradering af Apache og PHP

From: Niels Bech <mr.p@privat.dk>
Date: Wed Jul 03 2002 - 16:57:08 CEST

<klip>

>Prøv at lave et php-script der udfører funktionen phpinfo(), altså:
><?php phpinfo(); ?>
>Gå derefter ind på siden og se om der under overskriften Session står:
>Session support: enabled
>Hvis ikke, så er php ikke kompileret med support for sessions. Det burde
den
>nu være, hvis den kommer fra en officiel Mandrake RPM, men prøv evt.
alligevel.

Det prøvede jeg og det viste at sessions var disable.

Har så senere fundet ud af at der er blevet lavet en selvstændig
session pakke ( php-session-4.2.1-3mdk.i586.rpm ) som jeg ikke
havde fået med :0(

Så nu virker det ...

Tak for hjælpen :0)
Received on Wed Jul 03 16:56:57 2002

This archive was generated by hypermail 2.1.8 : Tue Jul 19 2005 - 16:03:56 CEST